### Method

# Gtk TextBuffer insert_at_cursor

#### Declaration [src]

    void
    gtk_text_buffer_insert_at_cursor (
      GtkTextBuffer* buffer,
      const char* text,
      int len
    )

#### Description [src]

Inserts `text` in `buffer`.

Simply calls gtk_text_buffer_insert(), using the current cursor position as the insertion point.

#### Parameters

`text` | `const char*`
| Text in UTF-8 format.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.
`len` | `int`
| Length of text, in bytes.